@charset "UTF-8";

#kabul-slider {
    overflow: hidden;
    position: relative;
    width: 100vw;
    height: 90vh;
    margin-bottom: -10%;
}
#kabul-slider .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
#kabul-slider .slide.in .left-container h2 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.in .left-container small, #kabul-slider .slide.in .left-container .desc {
    opacity: 1;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.in .right-container .image img {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 99;
    position: relative; }
#kabul-slider .slide.in .right-container .caption h3 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.in .right-container .caption span {
    opacity: 1;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.in .right-container .caption:before {
    width: 100%; }
#kabul-slider .slide.in .right-container .caption .next, #kabul-slider .slide.in .right-container .caption .prev {
    opacity: 1;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.out .left-container h2 {
    -webkit-transform: translateY(20%);
    transform: translateY(20%);
    opacity: 0;
    z-index: 99;
    position: relative; }
#kabul-slider .slide.out .left-container small, #kabul-slider .slide.out .left-container .desc {
    z-index: 99;
    position: relative; }
#kabul-slider .slide.out .right-container .image img {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); }
#kabul-slider .slide.out .right-container .caption h3 {
    z-index: 99;
    position: relative;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    opacity: 0; }
#kabul-slider .slide.out .right-container .caption span {
    z-index: 99;
    position: relative; }
#kabul-slider .slide .left-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fcfaf2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
#kabul-slider .slide .left-container h2 {
    margin: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
    opacity: 0;
    color: #29216b; }
#kabul-slider .slide .left-container .desc {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
#kabul-slider .slide .left-container .desc [class^="col"] {
    width: 50%; }
#kabul-slider .slide .left-container .desc [class^="col"]:last-child {
    margin-left: 5em; }
#kabul-slider .slide .left-container .desc p {
    line-height: 1.5; }
#kabul-slider .slide .left-container .desc strong {
    color: #aaa9a7; }
#kabul-slider .slide .left-container small {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    color: #ffc411; }
#kabul-slider .slide .right-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
#kabul-slider .slide .right-container .image {
    overflow: hidden; }
#kabul-slider .slide .right-container .image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: -webkit-transform 300ms ease-in-out;
    transition: -webkit-transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
    -webkit-transform: translateX(100%);
    transform: translateX(100%); }
#kabul-slider .slide .right-container .caption {
    padding: 0px 4em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
#kabul-slider .slide .right-container .caption:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
#kabul-slider .slide .right-container .caption h3 {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0;
    font-size: 1.5em;
    line-height: 1.5;
    font-weight: lighter;}
#kabul-slider .slide .right-container .caption .nav-no {
    font-weight: 700; }
#kabul-slider .slide .right-container .caption .nav-total {
    font-weight: 700;
    margin-right: 15px;
    color: rgba(0, 0, 0, 0.5); }
#kabul-slider .slide .right-container .caption .nav-total:before {
    content: '';
    border-top: 5px solid transparent;
    border-left: 5px solid rgba(0, 0, 0, 0.5);
    border-bottom: 5px solid transparent;
    display: inline-block;
    position: absolute;
    right: -10px;
    top: calc(50% - 5px); }
#kabul-slider .slide .right-container .caption span {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    font-size: 85%;
font-weight: bold;}
#kabul-slider .slide .right-container .caption .prev {
    height: 10px;
    display: inline-block;
    position: relative;
    min-width: 20px;
    cursor: pointer;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    opacity: 0;
    z-index: -10; }
#kabul-slider .slide .right-container .caption .prev:before {
    content: '';
    width: 0px;
    height: 2px;
    background-color: black;
    position: absolute;
    top: calc(50% - 1px);
    left: -1px;
    -webkit-transform-origin: center left;
    transform-origin: center left;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
#kabul-slider .slide .right-container .caption .prev:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
#kabul-slider .slide .right-container .caption .prev:hover {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px); }
#kabul-slider .slide .right-container .caption .prev:hover:before {
    width: 20px; }
#kabul-slider .slide .right-container .caption .next {
    height: 10px;
    display: inline-block;
    position: relative;
    min-width: 20px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    cursor: pointer;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    opacity: 0;
    z-index: -10; }
#kabul-slider .slide .right-container .caption .next:before {
    content: '';
    width: 0px;
    height: 2px;
    background-color: black;
    position: absolute;
    top: calc(50% - 1px);
    left: -1px;
    -webkit-transform-origin: center left;
    transform-origin: center left;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
#kabul-slider .slide .right-container .caption .next:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
#kabul-slider .slide .right-container .caption .next:hover {
    -webkit-transform: rotate(180deg) translateX(-5px);
    transform: rotate(180deg) translateX(-5px); }
#kabul-slider .slide .right-container .caption .next:hover:before {
    width: 20px; }

/*--------------------------------------------------------------
2.0 Layout Styles
Styles applied to different layouts.
--------------------------------------------------------------*/
/*Layout 1*/
#kabul-slider.layout1 .slide .left-container {
    width: 65%;
    padding: 5em 10em 5em 5em; }
#kabul-slider.layout1 .slide .left-container small {
    margin-bottom: 3em; }
#kabul-slider.layout1 .slide .left-container h2 {
    font-size: 5em; }
#kabul-slider.layout1 .slide .left-container .desc {
    margin-top: 3em; }
#kabul-slider.layout1 .slide .right-container {
    width: 35%; }
#kabul-slider.layout1 .slide .right-container .image {
    height: 65%; }
#kabul-slider.layout1 .slide .right-container .caption {
    height: 35%; }

/*Layout 2*/
#kabul-slider.layout2 .slide {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
#kabul-slider.layout2 .slide .left-container {
    width: 65%;
    padding: 5em 10em 5em 5em; }
#kabul-slider.layout2 .slide .left-container small {
    margin-bottom: 3em; }
#kabul-slider.layout2 .slide .left-container h2 {
    font-size: 5em; }
#kabul-slider.layout2 .slide .left-container .desc {
    margin-top: 3em; }
#kabul-slider.layout2 .slide .right-container {
    width: 35%; }
#kabul-slider.layout2 .slide .right-container .image {
    height: 65%; }
#kabul-slider.layout2 .slide .right-container .caption {
    height: 35%; }

/*Layout 3*/
#kabul-slider.layout3 .slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
#kabul-slider.layout3 .slide .left-container {
    width: 100%;
    height: 40%;
    padding: 2em; }
#kabul-slider.layout3 .slide .left-container small {
    margin-bottom: 2em; }
#kabul-slider.layout3 .slide .left-container h2 {
    font-size: 3.5em; }
#kabul-slider.layout3 .slide .left-container .desc {
    margin-top: 2em; }
#kabul-slider.layout3 .slide .right-container {
    width: 100%;
    height: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
#kabul-slider.layout3 .slide .right-container .image {
    height: auto;
    width: 60%; }
#kabul-slider.layout3 .slide .right-container .caption {
    height: 100%;
    width: 40%; }

/*Layout 4*/
#kabul-slider.layout4 .slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
#kabul-slider.layout4 .slide .left-container {
    width: 100%;
    height: 0%;
    padding: 2em; }
#kabul-slider.layout4 .slide .left-container small {
    margin-bottom: 2em; }
#kabul-slider.layout4 .slide .left-container h2 {
    font-size: 3.5em; }
#kabul-slider.layout4 .slide .left-container .desc {
    margin-top: 2em; }
#kabul-slider.layout4 .slide .right-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
#kabul-slider.layout4 .slide .right-container .image {
    height: auto;
    width: 50%; }
#kabul-slider.layout4 .slide .right-container .caption {
    height: 100%;
    width: 50%; }

/*--------------------------------------------------------------
3.0 Media Queries
Styles applied to small devices.
--------------------------------------------------------------*/
/*Phone*/
@media only screen and (min-width: 320px) and (max-width: 480px) {
    #kabul-slider.layout1 .slide, #kabul-slider.layout3 .slide {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; }
    #kabul-slider.layout1 .slide .left-container, #kabul-slider.layout3 .slide .left-container {
        padding: 1em;
        width: 100%;
        height: 70%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
    #kabul-slider.layout1 .slide .left-container small, #kabul-slider.layout3 .slide .left-container small {
        margin-bottom: 1em;
        background-color: rgba(0, 0, 0, 0.8);
        padding: 5px; }
    #kabul-slider.layout1 .slide .left-container h2, #kabul-slider.layout3 .slide .left-container h2 {
        font-size: 2.5em;
        background-color: rgba(255, 255, 255, 0.4);
        padding: 5px; }
    #kabul-slider.layout1 .slide .left-container .desc, #kabul-slider.layout3 .slide .left-container .desc {
        margin-top: 2em;
        display: none; }
    #kabul-slider.layout1 .slide .right-container, #kabul-slider.layout3 .slide .right-container {
        width: 100%;
        height: 30%; }
    #kabul-slider.layout1 .slide .right-container .image, #kabul-slider.layout3 .slide .right-container .image {
        position: absolute;
        top: 0;
        left: 0;
        height: 70%;
        width: 100%; }
    #kabul-slider.layout1 .slide .right-container .image:after, #kabul-slider.layout3 .slide .right-container .image:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.1)), to(transparent));
        background: linear-gradient(to top, rgba(255, 255, 255, 0.1), transparent);
        z-index: 2; }
    #kabul-slider.layout1 .slide .right-container .caption, #kabul-slider.layout3 .slide .right-container .caption {
        height: 100%;
        padding: 0px 2em;
        width: 100%; }
    #kabul-slider.layout1 .slide .right-container .caption h3, #kabul-slider.layout3 .slide .right-container .caption h3 {
        font-size: 1em;
        margin: 5px; }
    #kabul-slider.layout1 .slide.in .right-container .image, #kabul-slider.layout3 .slide.in .right-container .image {
        z-index: 1; }

    #kabul-slider.layout2 .slide, #kabul-slider.layout4 .slide {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; }
    #kabul-slider.layout2 .slide .left-container, #kabul-slider.layout4 .slide .left-container {
        padding: 1em;
        width: 100%;
        height: 70%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
    #kabul-slider.layout2 .slide .left-container small, #kabul-slider.layout4 .slide .left-container small {
        margin-bottom: 1em;
        background-color: rgba(0, 0, 0, 0.8);
        padding: 5px; }
    #kabul-slider.layout2 .slide .left-container h2, #kabul-slider.layout4 .slide .left-container h2 {
        font-size: 2.5em;
        background-color: rgba(255, 255, 255, 0.4);
        padding: 5px; }
    #kabul-slider.layout2 .slide .left-container .desc, #kabul-slider.layout4 .slide .left-container .desc {
        margin-top: 2em;
        display: none; }
    #kabul-slider.layout2 .slide .right-container, #kabul-slider.layout4 .slide .right-container {
        width: 100%;
        height: 30%; }
    #kabul-slider.layout2 .slide .right-container .image, #kabul-slider.layout4 .slide .right-container .image {
        position: absolute;
        bottom: 0;
        left: 0;
        height: 70%;
        width: 100%; }
    #kabul-slider.layout2 .slide .right-container .image:after, #kabul-slider.layout4 .slide .right-container .image:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;

         }
    #kabul-slider.layout2 .slide .right-container .caption, #kabul-slider.layout4 .slide .right-container .caption {
        height: 100%;
        padding: 0px 2em;
        width: 100%; }
    #kabul-slider.layout2 .slide .right-container .caption h3, #kabul-slider.layout4 .slide .right-container .caption h3 {
        font-size: 1em;
        margin: 5px; }
    #kabul-slider.layout2 .slide.in .right-container .image, #kabul-slider.layout4 .slide.in .right-container .image {
        z-index: 1; } }
/*Tablet & iPad*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #kabul-slider.layout1 .slide .left-container, #kabul-slider.layout2 .slide .left-container {
        padding: 2em; }
    #kabul-slider.layout1 .slide .left-container small, #kabul-slider.layout2 .slide .left-container small {
        margin-bottom: 2em; }
    #kabul-slider.layout1 .slide .left-container h2, #kabul-slider.layout2 .slide .left-container h2 {
        font-size: 3.5em; }
    #kabul-slider.layout1 .slide .right-container .caption, #kabul-slider.layout2 .slide .right-container .caption {
        padding: 0em 2em; }
    #kabul-slider.layout1 .slide .right-container .caption h3, #kabul-slider.layout2 .slide .right-container .caption h3 {
        font-size: 1.1em; }

    #kabul-slider.layout3 .slide .left-container, #kabul-slider.layout4 .slide .left-container {
        padding: 2em;
        height: 60%; }
    #kabul-slider.layout3 .slide .left-container small, #kabul-slider.layout4 .slide .left-container small {
        margin-bottom: 2em; }
    #kabul-slider.layout3 .slide .left-container h2, #kabul-slider.layout4 .slide .left-container h2 {
        font-size: 3.5em; }
    #kabul-slider.layout3 .slide .right-container, #kabul-slider.layout4 .slide .right-container {
        height: 40%; }
    #kabul-slider.layout3 .slide .right-container .caption, #kabul-slider.layout4 .slide .right-container .caption {
        padding: 0em 2em; }
    #kabul-slider.layout3 .slide .right-container .caption h3, #kabul-slider.layout4 .slide .right-container .caption h3 {
        font-size: 1.1em; } }
@media only screen and (min-width: 481px) and (max-width: 767px) {
    #kabul-slider.layout1 .slide .left-container, #kabul-slider.layout2 .slide .left-container, #kabul-slider.layout3 .slide .left-container, #kabul-slider.layout4 .slide .left-container {
        padding: 2em; }
    #kabul-slider.layout1 .slide .left-container small, #kabul-slider.layout2 .slide .left-container small, #kabul-slider.layout3 .slide .left-container small, #kabul-slider.layout4 .slide .left-container small {
        margin-bottom: 2em; }
    #kabul-slider.layout1 .slide .left-container h2, #kabul-slider.layout2 .slide .left-container h2, #kabul-slider.layout3 .slide .left-container h2, #kabul-slider.layout4 .slide .left-container h2 {
        font-size: 3em; }
    #kabul-slider.layout1 .slide .right-container .caption, #kabul-slider.layout2 .slide .right-container .caption, #kabul-slider.layout3 .slide .right-container .caption, #kabul-slider.layout4 .slide .right-container .caption {
        padding: 0em 2em; }
    #kabul-slider.layout1 .slide .right-container .caption h3, #kabul-slider.layout2 .slide .right-container .caption h3, #kabul-slider.layout3 .slide .right-container .caption h3, #kabul-slider.layout4 .slide .right-container .caption h3 {
        font-size: 1.1em; } }
@media only screen and (min-width: 481px) and (max-width: 581px) {
    #kabul-slider.layout1 .slide .left-container .desc, #kabul-slider.layout2 .slide .left-container .desc, #kabul-slider.layout3 .slide .left-container .desc, #kabul-slider.layout4 .slide .left-container .desc {
        display: none; }
    #kabul-slider.layout1 .slide .right-container .caption, #kabul-slider.layout2 .slide .right-container .caption, #kabul-slider.layout3 .slide .right-container .caption, #kabul-slider.layout4 .slide .right-container .caption {
        padding: 0em 1em; }
    #kabul-slider.layout1 .slide .right-container .caption h3, #kabul-slider.layout2 .slide .right-container .caption h3, #kabul-slider.layout3 .slide .right-container .caption h3, #kabul-slider.layout4 .slide .right-container .caption h3 {
        font-size: 0.8em; }
    #kabul-slider.layout1 .slide .right-container .prev, #kabul-slider.layout1 .slide .right-container .next, #kabul-slider.layout2 .slide .right-container .prev, #kabul-slider.layout2 .slide .right-container .next, #kabul-slider.layout3 .slide .right-container .prev, #kabul-slider.layout3 .slide .right-container .next, #kabul-slider.layout4 .slide .right-container .prev, #kabul-slider.layout4 .slide .right-container .next {
        display: none; } }
/* Landscape */
@media screen and (min-width: 320px) and (max-width: 1023px) and (orientation: landscape) {
    #kabul-slider.layout1 .slide .right-container .nav-no, #kabul-slider.layout1 .slide .right-container .nav-total, #kabul-slider.layout1 .slide .right-container .nav-subtitle, #kabul-slider.layout1 .slide .right-container .prev, #kabul-slider.layout1 .slide .right-container .next, #kabul-slider.layout2 .slide .right-container .nav-no, #kabul-slider.layout2 .slide .right-container .nav-total, #kabul-slider.layout2 .slide .right-container .nav-subtitle, #kabul-slider.layout2 .slide .right-container .prev, #kabul-slider.layout2 .slide .right-container .next, #kabul-slider.layout3 .slide .right-container .nav-no, #kabul-slider.layout3 .slide .right-container .nav-total, #kabul-slider.layout3 .slide .right-container .nav-subtitle, #kabul-slider.layout3 .slide .right-container .prev, #kabul-slider.layout3 .slide .right-container .next, #kabul-slider.layout4 .slide .right-container .nav-no, #kabul-slider.layout4 .slide .right-container .nav-total, #kabul-slider.layout4 .slide .right-container .nav-subtitle, #kabul-slider.layout4 .slide .right-container .prev, #kabul-slider.layout4 .slide .right-container .next {
        display: none; } }
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    #kabul-slider.layout3 .slide .left-container, #kabul-slider.layout4 .slide .left-container {
        height: 50%; }
    #kabul-slider.layout3 .slide .left-container h2, #kabul-slider.layout4 .slide .left-container h2 {
        font-size: 2em; }
    #kabul-slider.layout3 .slide .left-container .desc, #kabul-slider.layout4 .slide .left-container .desc {
        display: none; }
    #kabul-slider.layout3 .slide .right-container, #kabul-slider.layout4 .slide .right-container {
        height: 50%; }

    #kabul-slider.layout1 .slide .left-container .desc, #kabul-slider.layout2 .slide .left-container .desc {
        display: none; } }


